@media 	screen and (min-width: 768px) and (max-width: 1000px)

{
	
/*--------------------------------------------------------*/
/*-- 			Pour les tablettes		 				--*/
/*--------------------------------------------------------*/

.desktop 	{	display:	none ;	}
.smartphone {	display:	none ;	}
.wide 	    {	display:	none ;	}
.tablet 	{	display:	block ;  }


body{
	background: #c50d17 ;
	text-align: center;
	font-size: 14px;
}

h1{
	font-size: 35px;
}

h2{
	font-size: 25px;
	line-height: 27px;
}

#map_footer h2, #content_contact h2{
	font-size: 25px;
	line-height: 25px;
}

h3{
	font-size: 20px;
}

#map_footer h3, #content_contact h3{
	font-size: 17px;
}

img{
	max-width: 100%;
	height: auto;
}

img.image_left,
img.image_right{
	float: none;
	margin: 0px !important;
}



.content_textimg ul,
.content_highlights,
.content_navigation,
#footer h2,
#map_footer #content_map_footer,
#content_contact #content_contact_content,
.content_textimg table,
form {
	text-align: left;
}

a.btn_call{
	position: static;
	width: auto ;
	margin: auto;
	width: 350px !important;
	margin-bottom: 30px;
}


#header #header_top a.nav{
		display: block;
		line-height: 43px;
		width: 84px;
		padding: 0px 0px 0px 19px;
		border: 1px solid #b50c15;
		border-right: none;
		background: #c50d17 url("../images/bg-nav-btn.png") 67px 16px no-repeat ;
		font-family: 'vaglightregular';
		font-size: 17px;
		color: #fff;
		float: right;
		text-decoration: none;
		text-align: left;
}

#header #header_top a.nav.open{
	background: #c50d17 url("../images/cross-menu.png") 67px 0px no-repeat ;
}

#nav_smartphone{
	width: 29%;
	padding:3%;
	position: absolute;
	z-index: 88;
	right: 0;
	top:0;
}
		
#nav_smartphone .search_smartphone input[type=text]{
	width: 60%;
	padding: 5% 5%;
	float: left;
	border : 1px solid #b50c15;
	border-right: none;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	   -moz-border-radius-topright: 0px;
	   -moz-border-radius-bottomright: 0px;
			border-top-right-radius: 0px;
			border-bottom-right-radius: 0px;
}

.infobox {
	margin-top:0;
    text-align: center;
}

#nav_smartphone .search_smartphone input[type=submit]{
	width: 28%;
	padding: 5% 0%;
	float: left;
	background: #fff url("../images/search.gif") center right no-repeat;
	cursor: pointer;
	border : 1px solid #b50c15;
	border-left: none;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	   -moz-border-radius-topright: 5px;
	   -moz-border-radius-bottomright: 5px;
			border-top-right-radius: 5px;
			border-bottom-right-radius: 5px;
}

#nav_smartphone .share a.fb{
	background: url("../images/facebook-icon.png") top left no-repeat;
	height: 30px;
	width: 30px;
	margin: 0px;
       display: block;
       overflow: auto;
       float: none;
}

#wrapper{
	width: 100%;
	position: absolute;
	z-index: 99;
	top:0;
	left: 0;
	background: url("../images/bg.gif") top left;
	-webkit-box-shadow:  5px 0px 8px 0px rgba(0, 0, 0, 0.1);
      			box-shadow:  5px 0px 8px 0px rgba(0, 0, 0, 0.1);
}

/******************/
/***** Layout *****/
/******************/

#header,
#header #header_top,
#header .header_bottom{
	min-width: 0px;
	width:100%;
}		

#header #header_top #content_header_top{
	width: 100%;
}

#header .header_bottom #content_header_bottom{
	text-align: center;
	width: 100%;
	background: #41287C;
	margin: 15px 0px;
	padding: 0px;
}

#header{
	height: auto;
	position: static;
}

#header #header_top{
	height: auto;
	overflow: hidden;
	
}

#header #header_top a.nav{
	display: block;
	line-height: 43px;
	width: 84px;
	padding: 0px 0px 0px 19px;
	border: 1px solid #b50c15;
	border-right: none;
	background: #c50d17 url("../images/bg-nav-btn.png") 67px 16px no-repeat ;
	font-family: 'vaglightregular';
	font-size: 17px;
	color: #fff;
	float: right;
	text-decoration: none;
	text-align: left;
}

#header #header_top a.nav.open{
	background: #c50d17 url("../images/cross-menu.png") 67px 0px no-repeat ;
}

#header .tabs.smartphone{
	display: none;
}

#header .tabs{
	margin-top: 9px;
	padding-left: 10px;
	
}

#header #header_top #content_header_top #tools{
	margin: 0px;
	float: left;
	display: inline-block;
	width: auto;
	height: 45px;
}


#header #header_top #content_header_top #tools .top_content_outer{
	padding: 0px;
	border: none;
}

#search,
.share{
	display: none !important;
}

#header .header_bottom{
	background:#fff;
	height: 117px;
	margin-top: -1px;
}

#header .header_bottom .logo{
	display: inline-block;
	margin: 0px;
	text-align: center;
	
}

#header .header_bottom .logo.smartphone{
	display: block;
}

#header .header_bottom .logo.desktop{
	display: none;
}

#header .header_bottom img.logo{
	height: 87px;
	width: auto;
}

/***** Main *****/

#main{
	padding: 0px;
}

/** Top **/

#main #top{
	background: none;
	margin: 5px 0px 25px 0px;
}

#main #top #content_top{
	width: 705px;
	padding: 8px 10px;
	background: none;
	border: none;
}

/** Main **/

#main #content_main{
	width: 725px;
}

#main #content_main #default,
#main #content_main #default.big,
#main #content_main #default.portfolio,
#main #content_main #left{
	width: 725px;
	float: none;
	clear: both;
}



#main #content_main #left.venues{
	/*position: absolute;*/
}

/** Home **/

#main #content_main #home_left{
	width: 725px;
	float: none;
}

#main #content_main #home_bottom{
	width: 755px;
}

#main #content_main #home_right{
	float: none;
	margin: 30px 0px;
	width: auto; 
	float: none;
	clear: both;
}

#main #content_main #home_right .fb_box{
	padding: 0px;
	margin-top: 27px;
	text-align: center;
}


/***** Footer *****/

#footer #content_footer{
	width: 725px;
}

#footer #content_footer .content_html,
#footer #content_footer .share{
	display: none;
}

#map_footer #content_map_footer,
#content_contact #content_contact_content{
    font-size: 11px;
    line-height: 15px;
    padding: 20px 25px;
    width: 225px;
    margin-left: 85px;
    margin-top: -125px;
}

#map_footer #content_map_footer .content.content_textimg:first-child,
#content_contact #content_contact_content .content.content_textimg:first-child {
    margin-bottom:10px;
}


#footer_bottom #content_footer_bottom{
	width: 725px;
}

#footer_bottom #content_footer_bottom img{
	max-width: 169px;
	margin: 0px 10px 10px 0px !important;
}

/**********************/
/***** Highlights *****/
/**********************/

/***** Events *****/

.highlights_events .highlight_item .highlights_item_content{
	width: 620px;
}

/********************/
/***** Language *****/
/********************/

.content_languages{
	width: auto;
	padding: 11px 35px 9px 22px;
	background-position: 57px 50% ;
	border-right: 1px solid #aca6b9;
	height: 25px;
}

.content_languages .others{
	width: auto;
	padding: 11px 34px 4px 22px;
	left: 0px;
	margin-left:0px;
	padding-top: 9px;
	margin-top: 9px;
}

.content_languages .current,
.content_languages .others a{
	width: 0px;
	overflow: hidden;
	padding-left: 24px;
	line-height: 24px;
}

.content_languages .others a{
	margin-bottom: 5px;
}

.content_languages .current.fr,
.content_languages .others a.fr{
	background: url("../images/fr-smartphone.png") top left no-repeat;
}

.content_languages .current.de,
.content_languages .others a.de{
	background: url("../images/de-smartphone.png") top left no-repeat;
}

.content_languages .current.en,
.content_languages .others a.en{
	background: url("../images/en-smartphone.png") top left no-repeat;
}

/**********************/
/***** Navigation *****/
/**********************/

	
/***** Smartphone *****/

#nav_smartphone .content_navigation{
	margin: 10% 0% 5% 0%;
	text-align: left;
}

#nav_smartphone .content_navigation h2{
	color: #fff;
	border-bottom: 1px dotted #fff;
	padding-bottom: 5%;
	margin-bottom: 5%;
}

#nav_smartphone .content_navigation ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #e8101b;
}

#nav_smartphone .content_navigation ul li{
	padding: 6% 0% 5% 0%;
	border-bottom: 1px solid #960a11;
	border-top: 1px solid  #e8101b;
}

#nav_smartphone .content_navigation ul li:first-child{
	border-top: none;
}

#nav_smartphone .content_navigation ul li a{
	font-size: 17px;
	line-height: normal;
	color: #fff;
	text-decoration: none;
	font-family: 'vaglightregular';
}

#nav_smartphone .content_navigation ul li a:hover,
#nav_smartphone .content_navigation ul li a.selected{
	color: #ff7f83;
}

#nav_smartphone .content_navigation ul.level_2{
	margin: 2% 0% 3% 0%;
	border: none;
}

#nav_smartphone .content_navigation ul.level_2 li{
	padding:0%;
	border: 0px;
}

#nav_smartphone .content_navigation ul.level_2 li a{
	font-size: 12px;
	line-height: normal;
	color: #000;
	text-shadow: none;
	display: block;
	padding: 3% 5%;
	font-family: arial;
	color: #fff;
}

#nav_smartphone .content_navigation ul.level_2 li:last-child a{
	border: none;
}

#nav_smartphone .content_navigation ul.level_2 li a:hover,
#nav_smartphone .content_navigation ul.level_2 li a.selected{
	color: #ff7f83;
}

/***** Breadcrumb *****/

.content_breadcrumb{
}

.content_breadcrumb,
.content_breadcrumb a{
	font-family: arial;
	font-size: 11px;
	line-height: normal;
	color: #000;
}

.content_breadcrumb a{
	color: #266078;
}
	
/***** Header *****/

#header .content_navigation{
	padding-top: 47px;
	display: none;
}

#header .content_navigation ul li{
	width: auto;
	padding: 0px;
	background:url("../images/bg-nav.png") top center no-repeat;
	padding-bottom: 5px;
}

#header .content_navigation ul li a.link{
	width: auto;
	overflow: hidden;
	padding: 0px 14px;
	background:none;
	height: 25px;
}


#header .content_navigation ul li p{
	display: none;
}

/** Hover **/

#header .content_navigation ul li:hover,
#header .content_navigation ul li.selected{
	background: url("../images/bg-nav-hover.png") top center no-repeat;
	color: inherit;
}

#header .content_navigation ul li:hover a.link,
#header .content_navigation ul li a.link.selected{
	background:none;
	border: 1px solid #205267;
	border-top: none;
	border-bottom: none;
	padding: 0px 13px;
}

/***** Left *****/

#left .content_navigation{
	display: none;
}

/***** Breadcrumb *****/

.content_breadcrumb{
	line-height: normal;
}

/***** Top ******/

.navigation_top{
	width: auto;
	padding: 11px 35px 9px 22px !important;
	background-position: 88% 50% ;
	border-right: 1px solid #aca6b9;
	height: 25px;
	display: block !important;
}

.navigation_top .current{
	width: 24px;
	height: 0px;
	padding-top: 23px;
	background: url("../images/tools.png");
}

.navigation_top .others{
	width: auto;
	padding: 11px 35px 4px 22px;
	left: 0px;
	margin-left:-1px;
	left:82px;
	margin-top: 9px;
}

.navigation_top .current,
.navigation_top .others a{
	overflow: hidden;
	line-height: 24px;
}

.navigation_top .others a{
	margin-bottom: 5px;
}



/*******************/
/***** Textimg *****/
/*******************/

/***** Boxhome *****/

.content_textimg.boxhome{
	width: 347px;
}

.content_textimg.boxhome .box_img{
	height: 201px;
}

.content_textimg.boxhome .box_img span.img_name{
	width: 347px;
	margin-top: -27px;
}

.content_textimg.boxhome .box_img span.img_name span.name{
	line-height: 19px;
}

.content_textimg.boxhome .box_img .hover{
	width: 347px;
	height: 194px;
}

/***** Cols *****/

.textimg_cols{
	text-align: left;
}

/***** Home right *****/

#main #content_main #home_right .content_textimg{
	text-align: center;
}

/***** Left *****/

#left .content_textimg{
	
}

/***** List *****/

.textimg_list .description{
	width: 643px;
}

.textimg_list .description h2{
	margin-top: 15px;
}

/***** Footer *****/

#footer .content{
	width: 50%;
	text-align: left;
}


#footer .content_textimg img:last-child{
	margin: 0px;
}

/***** Footer Bottom *****/

#footer_bottom .content_textimg{
	width: 697px;
}


/****************/
/***** Form *****/
/****************/

.content_form form{
	padding: 30px;
	font-size: 12px;
	
}

form .form_cols{
	width: 275px;
	overflow: hidden;
}

form .form_cols .medium_field{
	width: 185px;
}

form .form_cols input, 
form .form_cols textarea{
	width: 253px;
}

form .form_cols select{
	width: 275px;
}

form select{
	height: 32px;
}

form .form_cols .medium_field input{
	width: 163px;
}

form .form_cols .infos dt{
	width: 190px;
}

form .form_choice{
}

form .form_choice .form_left,
form .form_choice .form_right{
	width: 100%;
	float: none;
}

form .form_choice .form_left textarea{
	width: 559px;
}

form .form_choice .or{
	display: none;
}

form .form_choice .form_cols.form_right .vertical_center{
	padding-top: 0px;
}

a.btn_slide_form{
	display: inline-block;
}

.content_form form .form_bottom dd#Envoyer-element{
	text-align: center;
}

/*********************/
/***** Portfolio *****/
/*********************/

/***** Projectlist *****/

/** Default **/

.content_projectlist{
	
}

.content_projectlist .portfolio_filter{
	width: auto;
	float: none;
}

.content_projectlist .portfolio_listing{
	width: 755px;
	padding-top: 30px;
}

.content_projectlist .portfolio_listing h1{
	margin-left: 0px;
}

.portfolio_listing .project{
	width: 218px !important;
	margin: 0px 30px 30px 0px;
	font-size: 11px;
}

.portfolio_listing .project .project_img{
	height: 149px;
	overflow: hidden;
}

.portfolio_listing .project .project_img img{
	height: 149px;
}

.portfolio_listing .project .project_description{
	height: 138px;
}

/** Small **/

.content_projectlist.small_list .portfolio_listing{
	width: 755px;
}

.content_projectlist.small_list .portfolio_listing .project{
	margin-bottom: 30px;
}

/** Partners **/

.content_projectlist.projectlist_partners{
	width: 725px;
}

.content_projectlist.projectlist_partners .project{
	width: 280px;
	height: 332px;
}

.content_projectlist.projectlist_partners .project .project_description,
.content_projectlist.projectlist_partners .project .project_img{
	width: auto;
	float: none;
	display: block;
	text-align: center;
}

.content_projectlist.projectlist_partners .project .project_img{
}

.content_projectlist.projectlist_partners .project .project_img img{
	max-height: 100px;
}

.content_projectlist.projectlist_partners .project .project_description h3{
	margin-top: 20px;
}

/***** Filter *****/

.portfolio_filter .title,
.portfolio_filter .title2{
	display: none;
}

.content_projectlist .toolbar{
	overflow: hidden;
	background: #fff;
	border: 1px solid #d2cce0;
}

.content_projectlist .toolbar .tool_form{
	overflow: hidden;
	width: 72px;
	float: left;
}

.content_projectlist .toolbar .tool_form a.tools{
	display: block;
	font-family: 'vaglightregular';
	font-size:20px;
	line-height:40px;
	padding: 0% 15%;
	float: left;
	text-decoration: none;
}

.content_projectlist .toolbar .tool_form a.tools.filter{
	background: url("../images/arrow-filter.png") center right no-repeat;
	padding-right: 25%;
}


.content_projectlist form{
	display: none;
}

.portfolio_filter hr{
	margin: 15px 0px;
	clear: both;
	display: block;
}

.portfolio_filter form .checkbox_field,
.portfolio_filter form .field{
	padding: 1% 0%;
}

.portfolio_filter form .field label{
	width: auto;
}

.portfolio_filter form .checkbox_field{
	float: left;
	width: 209px;
	clear: none;
	text-align: left;
}

.portfolio_filter a.remove{
	margin: 1% auto 2% auto;
}

/***** Projectview *****/

.content_projectview .project_right{
	background: none;
	border: none;
	padding: 0px;
	margin-top:0px;
	width: 100%;
}

.content_projectview .project_right .project_fields{
	
}

.content_projectview .project_right p.call_btn{
	margin: 30px auto 30px auto; 
	width: 350px;
	
}

.content_projectview .project_right p.call_btn.desktop{
	display: none !important;
}

.content_projectview .project_right p.call_btn.tablet{
	display: block;
}

.content_projectview .project_left{
	width: 725px;
}

.content_projectview .project_left .project_description{
	min-height: 0px;
}

.content_projectview .project_left .project_description img{
	margin-bottom: 25px !important;
}


/****************/
/***** Mice *****/
/****************/

/***** Placelist *****/

.content_placelist{
	width: auto;
	padding-top: 30px;
	width: 755px;
}

.content_placelist .types_list.desktop{
	display: none;
}

.content_placelist .content_place,
.content_placelist .content_place .place_img .hover{
	width: 218px;
}

.content_placelist .content_place{
	font-size: 11px;
	line-height: 16px;
}

.content_placelist .content_place .place_img,
.content_placelist .content_place .place_img .hover{
	height: 148px;
}



/** Map **/

.content_placelist .map_outer{
	width: 725px;
}

.content_placelist .map_outer #map{
	max-width: 100%;
}

#legend{
	text-align: left;
}

/***** Placesearch *****/

/***** Placesearch *****/

.content_placesearch {
	/*display: none;*/
}

.content_placesearch .title,
.content_placesearch .title2{
	display: none;
}

.content_placesearch form{
	display: none;
	border-top : 1px solid #d2cce0;
	margin-top: -1px;
}

.content_placesearch form hr{
	margin: 15px 0px;
}

.content_placesearch form .form_row{
	width: 205px;
	padding: 7px 10px 7px 10px;
	float: left;
	clear: none;
}

.content_placesearch form .map {
    text-align:left;
}

.content_placesearch form .advanced_search{
	border-top: 1px dotted #d9d9d9;
	margin-top: 20px;
	padding-top: 15px;
}

.content_placesearch form#search_venues{
	padding: 30px 19px;
	overflow: hidden;
}

.content_placesearch form#search_venues input[type=text]{
	float: left;
	border-right: none;
	width: 30%;
}

.content_placesearch form#search_venues button{
	float: left;
	margin: 0px;
	width: 8%;
	height: 0px;
	padding-top:29px;
	overflow:hidden;
	border: 1px solid #d9d9d9;
	border-left: none;
	background: #fff url("../images/search-btn-venues.gif") center right no-repeat;
	cursor:pointer;
	float: left;
	display: block;
}

.content_placesearch .toolbar{
	display: block;
	overflow: hidden;
	background: #fff;
	border: 1px solid #d2cce0
}

.content_placesearch .toolbar .tool_form{
	overflow: hidden;
	float: left;
	width: 190px;
}


.content_placesearch .toolbar .tool_form a.tools{
	display: block;
	width: 70px;
	height: 40px;
	float: left !important;
}


.content_placesearch .toolbar .tool_form a.tools.filter{
	font-family: 'vaglightregular';
	font-size:20px;
	line-height:40px;
	padding: 0% 5%;
	float: left;
	text-decoration: none;
	background: url("../images/arrow-filter.png") center right no-repeat;
	padding-right: 10%;
	margin-right:5%;
	width: auto;
}

.content_placesearch .toolbar .tool_form a.tools.search{
	background: url("../images/icon-search.png") center center no-repeat;
	float: left;
	border: 1px solid #d2cce0;
	border-bottom: none;
	border-top: none;
}

.content_placesearch form .form_row label{
	text-align: left;
}

.content_placesearch .types_list{
	padding: 1% 1% 0% 0%;
	
}

/***** Placeview *****/

.content_placeview .place_sharing{
	position: static;
	margin: 0px;
	width: auto;
	display: inline-block;
	margin-bottom: 10px;
	padding:10px 0px 3px 0px;
}

.content_placeview .place_sharing a{
	margin: 0px;
	display: inline-block;
	width: 110px;
}

.content_placeview .place_sharing a.addthis_button_tweet {
	margin-left: 40px;
}

.content_placeview .place_sharing a.addthis_button_facebook_like  {
	margin-right: 20px;
}


.content_placeview .place_left{
	width: 100%;
	float: none;
}

.content_placeview .place_left h1 span{
	float: none;
	margin-top: 25px;
}

.content_placeview .place_right{
	padding-top: 0px;
	float: none;
	overflow: hidden;
	width: auto;
}

.content_placeview .place_right .place_commodities{
	/*width: 320px;
	float: left;*/
	margin: 0px 0px 30px 0px;
}

.content_placeview .place_right .place_commodities ul{
	margin-top: 10px;
}

.content_placeview .place_right .place_commodities ul li{
	width: 21%;
	padding: 12px 2%;
}

.content_placeview .place_right a.btn_call{
	width: 350px !important;
	margin-top: 30px;
}

.content_placeview .place_right a.btn_call.desktop{
	display: none;
}

.content_placeview .place_right a.btn_call.tablet{
	display: block;
}

.content_placeview .place_bottom{
	margin-top: 0px;
	text-align: left;
}



.content_placeview .table_wrapper{
	width: 100%;
	overflow: auto;
}
	
.content_placeview #place_map #map{
	width: 100%;
}
